Subject: Original Boxed 99/4 Items for sale

From: Bryan Roppolo Boulder <[email-masked]>
Date: Sun, 21 Oct 2012 13:23:29 -0400

Hey all,
     Someone I know is interested in selling off some of their original TI-99/4 items. Here's what's included in the lot:

1. Boxed original TI-99/4 [not 99/4A] (includes users reference guide, beginners basic and read this first manuals all 99/4 versions)
2. Boxed thermal printer
3. Roll of thermal paper
4. Boxed Diagnostic cartridge in original fold-out style cardboard box
5. Boxed beige TI-99/4A
6. Some misc. 99er magazines and a 99/4 Home Computer Users Group Newsletter (IUG I think)

I can provide pictures on request to those interested. She is looking to sell as a lot. Contact me at [email-masked] if interested and I'll send you some pics and then shoot me an offer which I'll pass on to her.

Sincererely,

Bryan Roppolo